sfcode An Online Competing and Development Environment

postcss-normalize-positions

> Normalize positions with PostCSS.

# Install

With npm do:

npm install postcss-normalize-positions --save

# Example

## Input

div {
background-position: bottom left;
}

## Output

div {
background-position:0 100%;
}

# Usage

See the PostCSS documentation for examples for your environment.

# Contributors

See CONTRIBUTORS.md.

# License

MIT © Ben Briggs